# Based on
# https://github.com/rust-lang/rustfmt/blob/rustfmt-1.5.1/Configurations.md

# Stable
hard_tabs = true
tab_spaces = 4
single_line_if_else_max_width = 100

# Unstable
unstable_features = true
brace_style = "AlwaysNextLine"
control_brace_style = "AlwaysNextLine"
#format_code_in_doc_comments = true
#imports_granularity = "Crate"
#wrap_comments = true
